<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup - greska5!');
if ($prava_pristup_sadrzaj!=1) die('Nedozvoljen pristup - greska6!');

?>
<div id="podmeni">
<?php


$sql="select id_rubrika,naslov,opis from b7_rubrika order by pozicija asc";
$rez=mysql_query($sql,$conn);
$num=mysql_num_rows($rez);
if ($num>0) {
	$cur=1;
	while ($num>=$cur) {
		$row=mysql_fetch_array($rez);	
		$id_rubrika=$row[0];
		$naslov_rub=$row[1];
		$opis_rub=$row[2];
		
		if ( $prava_power_user == 1 || $id_rubrika !=1 ) {
		?>
        <a href="glavna.php?modul=<?php echo $modul;?>&amp;akcija=display_stranice_list&amp;id_rub=<?php echo $id_rubrika; ?>"><?php echo $naslov_rub; ?></a>&nbsp;&nbsp;&nbsp;
        <?php
		}
		
		
		
		$cur++;
	}
}

if ($prava_rubrika_uredi=='1') {
	if ($rubrika!='0') {
		?>
		<a href="glavna.php?modul=<?php echo $modul;?>&amp;akcija=display_rubrike">Uređivanje rubrika</a>&nbsp;&nbsp;&nbsp;        
		<?php
	}
}
?>
<br /><br />
</div>

